@charset "utf-8";
/* CSS Document */

form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
	font:100% verdana,arial,sans-serif;
	margin: 0;
	padding: 0;
	width: 560px;
	border: thin none #003300;
}

form fieldset legend {
	font-size:90%; /* bump up legend font size, not too large or it'll overwrite border on left */
	top: 5px;
	border: thin solid #003300;
	padding: 2px 5px;
	background-color: #D1DCBF;
	margin-left: 10px;
	font-weight: bold;
                       /* be careful with padding, it'll shift the nice offset on top of border  */
}

form label {
	display: block;  /* block float the labels to left column, set a width */
	float: left;
	width: 150px;
	padding: 0;
	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right;
	font-size: 90%;
}

form fieldset label:first-letter { /* use first-letter pseudo-class to underline accesskey, note that */

                                    /* pseudo-class on legend elements, but do support it on label elements */
                                    /* we instead underline first letter on each label element and accesskey */
                                    /* each input. doing only legends would  lessens cognitive load */
                                   /* opera breaks after first letter underlined legends but not labels */
}

form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

form small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}

form .required{font-weight:bold;} /* uses class instead of div, more efficient */

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
input {
	background-color: #D1DCBF;
	border: 1px solid #003300;
	padding: 2px;
}
fieldset {
	border: 2px solid #003300;
	padding: 2px 2px 5px;
	width: 90%;
}
.formbg {
	background-image: url(images/formbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.thrColFixHdr #containerOther #mainContentOther .captchaAreaDiv #captcha {
	margin-bottom: 5px;
	width: 50px;
}
.thrColFixHdr #containerOther #mainContentOther #submit:hover {
	color: #003300;
	background-color: #94AA74;
}
.thrColFixHdr #containerOther #mainContentOther #reset:hover {
	color: #003300;
	background-color: #94AA74;
}
.thrColFixHdr #containerOther #mainContentOther #comments {
	background-color: #D1DCBF;
	border: 1px solid #003300;
}
